GujRAMS - Data Services #1871

Import SH068 and SH003 roads data in Production

17/04/2025 02:55 PM - Sindhuja Kadari

Status: Closed Start date: 15/04/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Import SH068 and SH003 roads RIS Condition data in Production

History

#1 - 17/04/2025 02:59 PM - Sindhuja Kadari

Verified the Road type data with the condition data of both roads.[15/04/2025]

Deleted the old data for that roads and

Imported the Condition data of SH068 Road (Roughness, RutDepth, Visual Condition).[16/04/2025]

Imported the Condition data of SH003 Road (Roughness, RutDepth, Visual Condition).And imported the Road Type data of both roads[17/04/2025]

#2 - 17/04/2025 03:00 PM - Sindhuja Kadari

- Status changed from New to Closed

#3 - 17/04/2025 05:36 PM - Sindhuja Kadari

Imported the pavement width data for both roads.

Files

Copy of RIS_DataTemplate SH-68 (15-04-2025).xIsx
Copy of RIS_DataTemplate SH-3 (15-04-2025).xlsx

20/04/2025

1.61 MB 17/04/2025
1000 KB 17/04/2025

Sindhuja Kadari
Sindhuja Kadari
